:root{
	--main-color: #bd2a23;
}
.wrap{width: 1400px;margin: 0 auto;}
.wrap1360{width: 1360px;margin: 0 auto;}
.evenbg{background-color: #f2f2f2;}
.partbox{display: block;}
.adbd{pointer-events: none;}
/* 导航 */
header{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 99;
	background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.08);
    transition: 0.5s;
}
header.tosmall{
	top: -100%;
}
.headerbox{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin: 0 auto;
}
.headerbox .logo{
	position: relative;
	flex-shrink: 0;
}
.headerbox .logo img{
	height: 100px;
	width: auto;
}
.headerbox .menu{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	flex-shrink: 0;
}
.headerbox .menu .menulist{
	position: relative;
	margin: 0 30px;
}
.headerbox .menu .menulist>a{
	display: block;
	height: 100px;
	line-height: 100px;
	color: #fff;
	font-size: 20px;
	transition: 0.3s;
}
.headerbox .menu .menulist:hover>a,.headerbox .menu .menulist.on>a{
	color: var(--main-color);
}
.headerbox .menu .menulist.nopos{
	position: static;
}
.headerbox .menu .menulist .xlmenu{
	opacity: 0;
	position: absolute;
	top: 100px;
	left: calc(50%);
	transform: translateX(-50%);
	transition: 0.3s;
	pointer-events: none;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	box-sizing: border-box;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.08);
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
    word-break: keep-all;
}
.headerbox .menu .menulist .xlmenu .partbox{
	position: relative;
}
.headerbox .menu .menulist .xlmenu .partbox a{
	width: unset;
	padding: 20px 34px;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	flex-shrink: 0;
	text-align: center;
}
.headerbox .menu .menulist .xlmenu .partbox:hover{
	/*color: var(--main-color);*/
	background-color: var(--main-color);
}
.headerbox .menu .menulist:hover .xlmenu{
	opacity: 1;
	pointer-events: auto;
	z-index: 9;
}
.headerbox .menu .menulist .xlmenu .partbox .xlmenu{
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 100%;
	transform: translateX(0);
	transition: 0.3s;
	pointer-events: none;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	box-sizing: border-box;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.08);
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
    word-break: keep-all;
}
.headerbox .menu .menulist .xlmenu  .xlmenu .partbox a{
	width: unset;
	padding: 20px 34px;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	flex-shrink: 0;
}
.headerbox .menu .menulist .xlmenu  .xlmenu .partbox:hover{
	/*color: var(--main-color);*/
	background-color: var(--main-color);
}
.headerbox .menu .menulist .xlmenu .partbox:hover .xlmenu{
	opacity: 1;
	pointer-events: auto;
	z-index: 9;
}
.headerbox .language{
	display: flex;
	display: -webkit-flex;
	justify-content: flex-end;
	align-items: center;
	flex-shrink: 0;
}
.headerbox .language .languagebox>a{
	display: flex;
	display: -webkit-flex;
	padding: 0 35px;
	font-size: 18px;
	color: #fff;
	overflow: hidden;
}
.headerbox .language .languagebox>a:hover{
	color: var(--main-color);
}
.headerbox .language .languagebox>a>img{
	width: 24px;
	margin-right: 10px;
}
.headerbox .language .searchbox{
	width: 100px;
	height: 100px;
	background-color: var(--main-color);
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.headerbox .language .searchbox a{
}
.headerbox .language .searchbox img{
	width: 24px;
}
.headerbox .language .searchbox:hover .searchshow{
	opacity: 1;
	pointer-events: auto;
}
.headerbox .language .searchbox .searchshow{
	padding: 20px;
	position: absolute;
	top: 0;
	right: 100%;
	opacity: 0;
	pointer-events: none;
}
.searchpart{
	display: flex;
	display: -webkit-flex;
}
.searchpart input{
	border: none;
	outline: none;
	width: 366px;
	height: 55px;
	/*flex-shrink: 0;*/
	background-color: #fff;
	padding-left: 24px;
}
.searchpart a{
	width: 200px;
	height: 55px;
	line-height: 55px;
	flex-shrink: 0;
	background-color: var(--main-color);
	color: #fff;
	text-align: center;
}
.sjmenubtn{display: none;}
#au2a{display:flex !important;display:-webkit-flex !important;}
#au2a .xxysearchbtn{width:unset;background-color:#bd2a23;text-align:center;color:#ffffff;padding-left:0;}
#au2a .xxysearchbtn:-webkit-input-placeholder{color:#ffffff;}
/* 首页banner */
.homebanner .hbswiper .swiper-pagination{
	bottom: 80px;
    display: flex;
	display: -webkit-flex;
    justify-content: flex-start;
    align-items: center;
    left: calc(50vw - 700px);
}
.homebanner .hbswiper .swiper-pagination .swiper-pagination-bullet{
	border-radius: 50%;
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.51);
	width: 6px;
	height: 6px;
	margin: 0 10px;
}
.homebanner .hbswiper .swiper-pagination .swiper-pagination-bullet-active{
	border: 3px solid var(--main-color);
	background-color: unset;
	width: 6px;
	height: 6px;
}
.homebanner .hbswiper .swiper-slide{
	position: relative;
	display: block;
	overflow: hidden;
}
.homebanner .hbswiper .swiper-slide>img{
	display: block;
	transform: scale(1.05);
	transition: 3s;
}
.homebanner .hbswiper .swiper-slide.swiper-slide-active>img{
	display: block;
	transform: scale(1);
}
.homebanner .hbswiper .swiper-slide .textbox{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    display: flex;
	display: -webkit-flex;
    align-items: center;
}
.homebanner .hbswiper .swiper-slide .textbox h2{
	font-size: 42px;
	color: #fff;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 28px;
	position: relative;
}
.homebanner .hbswiper .swiper-slide .textbox h2:after{
	content: "";
	display: block;
	height: 2px;
	width: calc(50vw - 740px);
	background-color: #fff;
	position: absolute;
	top: calc(50% - 1px);
	left: calc(700px - 50vw);
	z-index: 1;
}
.homebanner .hbswiper .swiper-slide .textbox h2:before{
	content: "";
	display: block;
	height: 2px;
	width: 0;
	background-color: var(--main-color);
	position: absolute;
	top: calc(50% - 1px);
	left: calc(700px - 50vw);
	z-index: 2;
}
.homebanner .hbswiper .swiper-slide.swiper-slide-active .textbox h2:before{
	-webkit-animation: hbani 5s ease forwards;
    animation: hbani 5s ease forwards;
}
@keyframes hbani{
    0%{width: 0;}
    100%{width: calc(50vw - 740px);}
}
.homebanner .hbswiper .swiper-slide .textbox h3{
	font-size: 42px;
	color: #fff;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 34px;
}
.homebanner .hbswiper .swiper-slide .textbox a{
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	line-height: 1;
    display: flex;
	display: -webkit-flex;
    align-items: center;
}
.homebanner .hbswiper .swiper-slide .textbox a:hover{
	/*color: var(--main-color);*/
	transform: translateX(8px);
}
.homebanner .hbswiper .swiper-slide .textbox img{
	width: 16px;
	display: none;
}

.wai{
	padding: 80px 0 100px;
}
.htoptitle{
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}
.htoptitle .title{
	font-size: 36px;
	color: #222;
	font-weight: bold;
	flex-shrink: 0;
}
.htmore{
	display: block;
	width: 200px;
	border: 1px solid var(--main-color);
	text-align: center;
	color: var(--main-color);
	font-size: 16px;
	position: relative;
	height: 47px;
	line-height: 47px;
	z-index: 1;
flex-shrink: 0;
}
.htmore:hover{
	color: #fff;
}
.htmore:after{
	content: "";
	width: 0;
	height: 100%;
	background-color: var(--main-color);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	transition: 0.3s;
}
.htmore:hover:after{
	width: 100%;
}
.hnew{
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	background-color: #f2f2f2;
}
.hnew .imgbox{
	width: 50%;
	flex-shrink: 0;
}
.hnew .hnewbox{
	width: 50%;
	padding: 0px 55px;
	box-sizing: border-box;
}
.hnew .hnewbox .partlist{
	padding-left: 35px;
}
.hnew .hnewbox .partlist .partbox{
	display: block;
	padding: 25px 0;
	border-bottom: 1px solid #e7e7e7;
	position: relative;
	transition: 0s;
}
.hnew .hnewbox .partlist .partbox:last-child{
	border: none;
}
.hnew .hnewbox .partlist .partbox .title{
	font-size: 18px;
	color: #333;
	line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	transition: 0s;
}
.hnew .hnewbox .partlist .partbox .time{
	height: 0;
	overflow: hidden;
	transition: 0s;
}
.hnew .hnewbox .partlist .partbox.on:after{
	content: "";
	display: block;
	width: 2px;
	height: 0;
	position: absolute;
	top: 23px;
	left: -35px;
	z-index: 1;
	background-color: var(--main-color);
	-webkit-animation: hnewani 1s ease forwards;
    animation: hnewani 1s ease forwards;
}
.hnew .sjmore{
	display: none;
}
@keyframes hnewani{
    0%{height: 0;}
    100%{height: calc(100% - 46px);}
}
.hnew .hnewbox .partlist .partbox.on .title{
	font-size: 24px;
	color: #222;
	margin-bottom: 15px;
}
.hnew .hnewbox .partlist .partbox.on .time{
	height: unset;
	font-size: 14px;
	color: #777;
	line-height: 1;
}
.hyyt .imgbox{
	height: 292px;
	overflow: hidden;
}
.hyyt .imgbox img{
	width: 100%;
	transform: scale(1.05);
}
.hyyt .textbox{
	padding: 40px 24px;
}
.linemark{
	position: relative;
	width: 60px;
	height: 2px;
	background-color: var(--main-color);
	transform: translateX(-50%) translateY(-40px) rotateZ(90deg);
}
.hyyt .textbox .time{
	font-size: 14px;
	color: #777;
	margin-bottom: 10px;
}
.hyyt .textbox .title{
	font-size: 22px;
	color: #333;
	margin-bottom: 20px;
}
.hyyt .partbox:hover .imgbox img{
	transform: scale(1.0);
}
.hyyt .partbox:hover .textbox .title{
	color: var(--main-color);
}
.hyyt .textbox .des{
	font-size: 14px;
	color: #777;
}
.swiper-pagination-out{
	text-align: right;
}
.swiper-pagination-out .swiper-pagination-bullet{
	width: 11px;
	height: 11px;
}
.swiper-pagination-out .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: var(--main-color);
}
.hzixun{
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.hzixun .typebox{
	width: calc(50% - 18px);
}
.hzixun .typebox .mainbox{
	box-shadow: 0 8px 40px 0 rgba(0,0,0,0.1);
}
.hzixun .typebox .mainbox .imgbox{
	height: 288px;
	overflow: hidden;
}
.hzixun .typebox .mainbox .imgbox img{
	width: 100%;
}
.hzixun .typebox .mainbox .mainlink{
	display: block;
	padding: 38px 46px 20px;
}
.hzixun .typebox .mainbox .mainlink .title{
	font-size: 22px;
	color: #333;
	margin-bottom: 10px;
}
.hzixun .typebox .mainbox .mainlink:hover .title{
	color: var(--main-color);
}
.hzixun .typebox .mainbox .mainlink .time{
	font-size: 14px;
	color: #777;
	padding-bottom: 30px;
	border-bottom: 1px solid #ececec;
}
.hzixun .typebox .mainbox .botzx{
	padding: 10px 46px 50px;
}
.hzixun .typebox .mainbox .botzx .partbox{
	display: block;
	margin-bottom: 25px;
	font-size: 18px;
	color: #333;
	position: relative;
}
.hzixun .typebox .mainbox .botzx .partbox:nth-last-child(2){
	margin-bottom: 40px;
}
.hzixun .typebox .mainbox .botzx .partbox:after{
	content: "";
	width: 0;
	height: 1px;
	display: block;
	position: absolute;
	background-color: var(--main-color);
	top: 50%;
	left: 0;
	transition: 0.3s;
}
.hzixun .typebox .mainbox .botzx .partbox:hover{
	color: var(--main-color);
	padding-left: 50px;
}
.hzixun .typebox .mainbox .botzx .partbox:hover:after{
	width: 40px;
}
footer{
	padding-top: 90px;
	background-color: #000;
	background: #000 url(../images/footerbg.png) no-repeat;
	background-position: calc(100% + 100px) calc(100% + 130px);
	color: #999;
	font-size: 18px;
}
.footbox .topbox{
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	padding-bottom: 140px;
}
.footbox .topbox .leftbox{
	width: 260px;
	flex-shrink: 0;
    display: flex;
	display: -webkit-flex;
	flex-direction: column;
}
.footbox .topbox .leftbox a{
	margin-bottom: 25px;
}
.footbox .topbox .leftbox a:hover{
	color: #fff;
}
.footbox .topbox .rightbox{
	width: 100%;
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.footbox .topbox .rightbox .partbox{
	width: 260px;
}
.footbox .topbox .rightbox .partbox .title{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #333333;
	color: #fff;
}
.footbox .topbox .rightbox .partbox .lianxi>div{
	margin-bottom: 15px;
}
.footbox .topbox .rightbox .partbox .qrcode{
	width: 88px;
	margin-bottom: 20px;
}
.footbox .topbox .rightbox .social-share .social-share-icon{
	border: none;
	background-color: #272727;
	color: #cbcbcb;
}
.footbox .topbox .rightbox .social-share .social-share-icon:hover{
	color: #fff;
	background-color: var(--main-color);
}
.footbox .topbox .rightbox .social-share .social-share-icon.icon-kefu{
	background: #272727 url(../images/kefu.png) center center no-repeat;
	background-size: 22px 22px;
}
.footbox .topbox .rightbox .social-share .social-share-icon.icon-kefu:hover{
	background: var(--main-color) url(../images/kefuh.png) center center no-repeat;
	background-size: 22px 22px;
}
.footbox .copyright{
	font-size: 16px;
	padding: 30px 0;
	text-align: center;
	border-top: 1px solid #333333;
}
/* 公用 */
.cbl{
	position: fixed;
	right: 0;
	bottom: 200px;
	z-index: 99;
	display: none;
}
.cbl .partbox a{
	width: 60px;
	height: 60px;
	background-color: var(--main-color);
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
}
.page{
    display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	padding-top: 58px;
}
.page a{
	font-size: 16px;
	color: #555;
	padding: 16px 26px;
	background-color: #f2f2f2;
	margin: 0 3px;
}
.page a:hover,.page a.on{
	color: #fff;
	background-color: var(--main-color);
}
.neibanner{
	position: relative;
}
.neibanner img{
	width: 100%;
}
.pchide{display: none;}
.neibanner .textbox{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    display: flex;
	display: -webkit-flex;
	align-items: center;
}
.neibanner .textbox .textdes{
	position: relative;
	padding: 0 34px;
}
#neibannerdes{opacity: 1;}
.neibanner .textbox .textdes:after{
	content: "";
	display: block;
	width: 3px;
	height: 84px;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
}
.neibanner .textbox .textdes h1{
	font-size: 36px;
	font-weight: normal;
	opacity: 1;
	margin-bottom: 48px;
	line-height: 0.9;
}
.neibanner .textbox .textdes div{
	font-size: 18px;
	color: #fff;
	opacity: 0.6;
	margin-bottom: 8px;
}
.neibanner .textbox h1{
	font-size: 46px;
	color: #fff;
	font-weight: normal;
}
.neibanner .mbx{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    height: 70px;
    z-index: 9;
}
.neibanner .mbx .wrap{
    display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: space-between;
}
.neibanner .mbx .mbxbox{
	font-size: 14px;
	color: #fff;
	line-height: 70px;
	opacity: 0.49;
    display: flex;
	display: -webkit-flex;
	align-items: center;
	gap: 5px;
}
.neibanner .mbx .mbxbox .mbximg{
	width: 16px;
}
.neibanner .mbx .topfenlei .fenleibtn{
	display: none;
	color: #fff;
	align-self: flex-end;
}
.neibanner .mbx .topfenlei .fenleibtn .openbtn{display: block;position: relative;width: 40px;height: 40px;/*background: var(--main-color);background: url(../images/fenlei.png) center right no-repeat;background-size: 30px;*/}
.neibanner .mbx .topfenlei .fenleibtn .openbtn div{position: absolute;top: 19px;left: 8px;width: 24px;height: 2px;background: #fff;}
.neibanner .mbx .topfenlei .fenleibtn .openbtn div:first-child{top: 10px}
.neibanner .mbx .topfenlei .fenleibtn .openbtn div:last-child{top: 28px}
.neibanner .mbx .topfenlei.on .fenleibtn .openbtn div{top: 19px}
.neibanner .mbx .topfenlei.on .fenleibtn .openbtn div:nth-child(1){transform: rotateZ(45deg);}
.neibanner .mbx .topfenlei.on .fenleibtn .openbtn div:nth-child(2){opacity: 0;}
.neibanner .mbx .topfenlei.on .fenleibtn .openbtn div:nth-child(3){transform: rotateZ(-45deg);}
.neibanner .mbx .topfenlei{
    display: flex;
	display: -webkit-flex;
	align-items: center;
}
.neibanner .mbx .topfenlei .partbox{
	position: relative;
}
.neibanner .mbx .topfenlei .partbox a{
    height: 70px;
    line-height: 70px;
    color: #fff;
    padding: 0 46px;
}
.neibanner .mbx .topfenlei .partbox.on,.neibanner .mbx .topfenlei .partbox:hover{
    background-color: var(--main-color);
}
.neibanner .mbx .topfenlei .partbox:hover .felleixl{
	pointer-events: auto;
	opacity: 1;
}
.neibanner .bannershare{
	width: 100%;
	position: absolute;
	bottom: 115px;
	left: 0;
}
.neibanner .bannershare.textright .social-share{
	text-align: right;
}
.neibanner .bannershare .social-share{
	padding: 0 34px;
}
.neibanner .bannershare .social-share a{
	border: none;
	background-color: rgba(255, 255, 255, 0.5);
	color: #fff;
}
.neibanner .bannershare .social-share a:hover{
	background-color: #fff;
	color: var(--main-color);
}
.about{
	padding: 14px 114px 0px 134px;
	font-size: 18px;
	color: #555;
	line-height: 1.8;
	position: relative;
}
.about:after{
	content: "";
	width: 3px;
	height: 84px;
	position: absolute;
	top: 14px;
	left: 84px;
	background-color: var(--main-color);
}
.about_jgsz{
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	background-color: #fff;
}
.about_jgsz .jgszleft{
	width: 366px;
	background-color: var(--main-color);
	position: relative;
	font-size: 40px;
	color: #fff;
	padding: 50px;
	box-sizing: border-box;
	flex-shrink: 0;
}
.about_jgsz .jgszleft .textbox{
	font-size: 40px;
	color: #fff;
	padding-bottom: 30px;
	position: relative;
}
.about_jgsz .jgszleft .textbox:after{
	content: "";
	display: block;
	width: 51px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}
.about_jgsz .jgszleft:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/mbximg.png) no-repeat;
	background-position: calc(100% + 100px) calc(100% + 25px);
	background-size: 400px;
	opacity: 0.1;
}
.about_jgsz .jgszright{
	width: 100%;
	padding: 55px 165px;
}
.about_jgsz .jgszright .partbox{
    display: flex;
	display: -webkit-flex;
	padding: 18px 0;
	font-size: 18px;
	color: #333;
}
.about_jgsz .jgszright .partbox .zhiwu{
	width: 190px;
	color: #666;
}
.about_zysz .partbox{
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.about_zysz .partbox:nth-child(even){
	flex-direction: row-reverse;
}
.about_zysz .partbox:last-child{
	margin-bottom: 0;
}
.about_zysz .partbox .imgbox{
	overflow: hidden;
}
.about_zysz .partbox .imgbox img{
	width: 100%;
	transform: scale(1.05);
}
.about_zysz .partbox:hover .imgbox img{
	transform: scale(1);
}
.about_zysz .partbox .textbox{
	padding: 90px 77px 115px 90px;
	width: 430px;
	box-sizing: border-box;
	flex-shrink: 0;
}
.about_zysz .partbox .textbox .title{
	font-size: 34px;
	color: #333;
	padding-top: 35px;
	position: relative;
	margin-bottom: 25px;
}
.about_zysz .partbox .textbox .title:after{
	content: "";
	display: block;
	width: 58px;
	height: 3px;
	background-color: var(--main-color);
	position: absolute;
	top: 0;
	left: 0;
}
.about_zysz .partbox .textbox .des{
	font-size: 15px;
	color: #666;
	line-height: 1.8;
	margin-bottom: 75px;
}
.felleixl{
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	opacity: 0;
}
.felleixl .partbox1 a{
	display: block;
	height: 70px;
    line-height: 70px;
    color: #fff;
    width:100%;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
padding:0;
}
.felleixl .partbox1 a:hover{
	background-color: var(--main-color);
}
.neibanner .mbx .topfenlei .partbox .felleixl .partbox1 a{
    padding:0;
}
.toptitle{
    display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
display:none;
}
.toptitle .title,.toptitle2 .title{
	font-size: 40px;
	color: #222;
	position: relative;
	padding-top: 30px;
	line-height: 1;
display:none;
}
.toptitle .title span{
	font-size: 18px;
	color: #777;
}
.toptitle .title:after{
	content: "";
	display: block;
	width: 58px;
	height: 3px;
	background-color: var(--main-color);
	position: absolute;
	top: 0;
	left: 0;
}
.toptitle2 .title:after{
	content: "";
	display: block;
	width: 58px;
	height: 3px;
	background-color: var(--main-color);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.toptitle .sousuo{
	align-self: flex-end;
    display: flex;
	display: -webkit-flex;
display:none;
}
.toptitle .sousuo .sousuoinput{
	background-color: #f2f2f2;
	padding-left: 24px;
	height: 55px;
	border: none;
	outline: none;
	margin-right: 13px;
	width: 365px;
}
.toptitle .sousuo a{
	background-color: var(--main-color);
	text-align: center;
	height: 55px;
	line-height: 55px;
	width: 200px;
	color: #fff;
}
.toptitle .sousuo a:hover{
	background-color: #e63229;
}
.toptitle2{
    display: flex;
	display: -webkit-flex;
	justify-content: center;
}
.teaching{
	padding-top: 50px;
        padding-top:0px;
}
.teaching .partbox{
	padding: 0 40px;
	height: 220px;
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #dddddd;
}
.teaching .partbox:hover{
	background-color: #f2f2f2;
}
.teaching .partbox:last-child{
	border-bottom: 1px solid #dddddd;
}
.teaching .partbox .textbox{
	padding-left: 54px;
	position: relative;
}
.teaching .partbox .textbox:after{
	content: "";
	display: block;
	width: 3px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: var(--main-color);
}
.teaching .partbox .textbox .title{
	font-size: 28px;
	color: #333;
	margin-bottom: 10px;
}
.teaching .partbox .textbox .des{
	font-size: 14px;
	color: #666;
	margin-right: 116px;
}
.teaching .partbox .textbox .htmore{
	flex-shrink: 0;
}
.topsearchbox{
	height: 180px;
    display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	background-color: #f2f2f2;
	margin-top: 40px;
display:none;
}
.topsearchbox .select{
	width: 366px;
	height: 55px;
	line-height: 55px;
	padding: 0 25px;
	outline: none;
	background-color: #fff;
	position: relative;
	margin: 0 14px;
	font-size: 16px;
	color: #333;
	background:#fff url(../images/downbg.png) 96% center no-repeat;
	background-size: 9px;
}
.topsearchbox .select .selectlist{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 55px;
	transition: unset;
}
.topsearchbox .select .selectlist a{
	display: block;
	width: 100%;
	padding: 0 25px;
	border: 1px solid #ddd;
	background-color: #fff;
	box-sizing: border-box;
	border-bottom: none;
}
.topsearchbox .select .selectlist a:last-child{
	border-bottom: 1px solid #ddd;
}
.topsearchbox .sousuoinput{
	width: 366px;
	height: 55px;
	line-height: 55px;
	padding: 0 25px;
	outline: none;
	border: none;
	background-color: #fff;
	margin: 0 14px;
	font-size: 16px;
	color: #333;
}
.topsearchbox .searchbtn{
	width: 200px;
	height: 55px;
	line-height: 55px;
	background-color: var(--main-color);
	color: #fff;
	text-align: center;
	margin: 0 14px;
}
.topsearchbox .searchbtn:hover{
	background-color: #e63229;
}
.download{
	padding-top: 65px;
padding-top:0px;
}
.download .partbox.parttop{
	border-top: 1px solid #dddddd;
	font-size: 20px;
	color: #222;
}
.download .partbox{
	padding: 18px 22px;
	min-height: 65px;
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ebebeb;
	box-sizing: border-box;
}
.download .partbox:hover{
	background-color: #f3f3f3;
}
.teambox{
	padding-top: 50px;
    display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
padding-top:0px;
}
.teambox .partbox{
	width: calc(25% - 30px);
	margin-right: 40px;
	margin-bottom: 15px;
	overflow: hidden;
}
.teambox .partbox:nth-child(4n){
	margin-right: 0;
}
.teambox .partbox .imgbox img{
	width: 100%;
}
.teambox .partbox:hover .imgbox img{
	transform: scale(1.05);
}
.teambox .partbox .textbox{
	padding: 25px 24px;
}
.teambox .partbox .textbox .title{
	font-size: 22px;
	color: #222;
	margin-bottom: 5px;
}
.teambox .partbox:hover .textbox .title{
	color: var(--main-color);
}
.teambox .partbox .textbox .des{
	font-size: 14px;
	color: #777;
}
.teambox2{
	transform: translateY(-154px);
	padding: 74px 80px 0;
	background-color: #fff;
	font-size: 18px;
	color: #555;
	line-height: 1.8;
	text-align: justify;
}
.toother{
    display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	border-top: 1px solid #f0f0f0;
	padding-top: 35px;
	margin: -80px 80px 0;
}
.toother a:hover{
	color: var(--main-color);
}
.kuaixunbox{
	padding-top: 50px;
    display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
padding-top:0px;
}
.kuaixunbox .partbox{
	width: calc(33.333333% - 28px);
	margin-right: 42px;
	overflow: hidden;
}
.kuaixunbox .partbox:nth-child(3n){
	margin-right: 0;
}
.kuaixunbox .partbox .imgbox{
width:100%;
height:290px;
overflow:hidden;
}
.kuaixunbox .partbox .imgbox img{
	width: 100%;
}
.kuaixunbox .partbox:hover .imgbox img{
	transform: scale(1.03);
}
.kuaixunbox .partbox .textbox{
	padding: 25px 24px;
}
.kuaixunbox .partbox .textbox .time,.kuaixunbox .partbox .textbox .des{
	font-size: 14px;
	color: #777;
	margin-bottom: 10px;
}
.kuaixunbox .partbox .textbox .title{
	font-size: 22px;
	color: #333;
	height: 58px;
	margin-bottom: 20px;
}
.kuaixunbox .partbox:hover .textbox .title{
	color: var(--main-color);
}
.ycrltop .title{
	font-size: 40px;
	color: #333;
	text-align: center;
display:none;
}
.ycrltop .sousuo{
	/*height: 180px;*/
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 70px;
display:none;
}
.ycrltop .sousuo .select{
	width: 366px;
    line-height: 55px;
    outline: none;
    background-color: #fff;
    position: relative;
    margin-right: 28px;
    font-size: 16px;
    color: #333;
    box-sizing: border-box;
}
.ycrltop .sousuo .select .textbox{
    background: url(../images/downbg.png) 96% center no-repeat;
    background-size: 9px;
    padding: 0 25px;
    border: 1px solid #999999;
}
.ycrltop .sousuo .select .selectlist{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 55px;
	transition: unset;
	z-index: 2;
}
.ycrltop .sousuo .select .selectlist a{
	display: block;
	width: 100%;
	padding: 0 25px;
	border: 1px solid #ddd;
	background-color: #fff;
	box-sizing: border-box;
	border-bottom: none;
}
.ycrltop .select .selectlist a:last-child{
	border-bottom: 1px solid #ddd;
}
.ycrltop .searchbtn{
	width: 200px;
    height: 55px;
    line-height: 55px;
    background-color: var(--main-color);
    color: #fff;
    text-align: center;
    margin: 55px 0 0;
}
.ycrltop .searchbtn:hover{
	background-color: #e63229;
}
.ycrl .partbox{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0;
    border-top: 1px solid #dddddd;
}
.ycrl .partbox:last-child{
    border-bottom: 1px solid #dddddd;
}
.ycrl .partbox .time{
	padding: 0 60px;
	width: 386px;
	flex-shrink: 0;
	box-sizing: border-box;
}
.ycrl .partbox .data{
	font-size: 40px;
	color: #333;
	margin-bottom: 10px;
}
.ycrl .partbox .hour{
	font-size: 14px;
	color: #999;
}
.ycrl .partbox .imgbox{
	width: 439px;
	flex-shrink: 0;
	overflow: hidden;
}
.ycrl .partbox:hover .imgbox img{
	transform: scale(1.05);
}
.ycrl .partbox .textbox{
	padding: 0 100px;
}
.ycrl .partbox .des{
	font-size: 14px;
	color: #666;
	margin-bottom: 25px;
}
.ycrl .partbox .title{
	font-size: 28px;
	color: #333;
	margin-bottom: 40px;
	line-height: 1.6;
}
.newsbox{
	padding-top: 50px;
    display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
padding-top:0px;
}
.newsbox .partbox{
	width: calc(33.333333% - 28px);
	margin-right: 42px;
	background-color: #fff;
	margin-bottom: 36px;
	transition: 0.8s;
}
.newsbox .partbox:nth-child(3n){
	margin-right: 0;
}
.newsbox .partbox .textbox{
	padding: 35px 20px 30px;
}
.newsbox .partbox .textbox .time{
	font-size: 14px;
	color: #777;
	margin-bottom: 28px;
}
.newsbox .partbox .textbox .des{
	font-size: 14px;
	color: #777;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #f2f2f2;
}
.newsbox .partbox .textbox .title{
	font-size: 18px;
	line-height: 29px;
	color: #333;
	height: 58px;
}
.newsbox .partbox:hover{
	background: var(--main-color) url(../images/mbximg2.png) no-repeat;
    background-position: calc(100% + 50px) calc(100% + 50px);
    background-size: 250px;
}
.newsbox .partbox:hover .textbox .time,.newsbox .partbox:hover .textbox .des{
	color: #fff;
	opacity: 0.4;
}
.newsbox .partbox:hover .textbox .title{
	color: #fff;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.4);*/
}

.download .partbox .title{width: 35%;}
.download .partbox .size{width: 15%;flex-shrink: 0;text-align: center;    flex-grow: 1;}
.download .partbox .type{width: 15%;flex-shrink: 0;text-align: center;    flex-grow: 1;}
.download .partbox .time{width: 15%;flex-shrink: 0;text-align: center;    flex-grow: 1;}
.download .partbox .downbtn{width: 80px;flex-shrink: 0;text-align: center;    flex-grow: 1;}
.download .partbox .downbtn img{width: 28px;}
.download .partbox .downbtn img:hover{
	-webkit-animation: sxd 1s ease infinite;
    animation: sxd 1s ease infinite;
}
@keyframes sxd{
    0%{transform: translateY(0px);}
    50%{transform: translateY(4px);}
    100%{transform: translateY(0px);}
}
@media screen and (max-width: 1600px){
.wrap{width: 1300px}
.headerbox .menu .menulist{margin: 0 25px;}
.homebanner .hbswiper .swiper-slide .textbox h2:before{left: calc(650px - 50vw);width: calc(50vw - 690px);}
.homebanner .hbswiper .swiper-slide .textbox h2:after{left: calc(650px - 50vw);width: calc(50vw - 690px);}
@keyframes hbani{
    0%{width: 0;}
    100%{width: calc(50vw - 690px);}
}
.homebanner .hbswiper .swiper-pagination{left: calc(50vw - 650px);}
.hyyt .imgbox{height: 252px;}
.hzixun .typebox .mainbox .imgbox{height: 267px;}
.about{padding: 14px 114px 0px 114px;}
.about:after{left: 64px;}
.ycrl .partbox .time{padding: 0 40px;width: 340px;}
.ycrl .partbox .textbox{padding: 0 50px;}
}
@media screen and (max-width: 1500px){
.wrap{width: 82%}
.homebanner .hbswiper .swiper-slide .textbox h2:before{left: calc(41% - 50vw - 15px);width: calc(50vw - 41% - 15px);}
.homebanner .hbswiper .swiper-slide .textbox h2:after{left: calc(41% - 50vw - 15px);width: calc(50vw - 41% - 15px);}
.hyyt .imgbox{height: 66.74%;}
.hzixun .typebox .mainbox .imgbox{height: 45.86%;}

@keyframes hbani{
    0%{width: 0;}
    100%{width: calc(50vw - 41% - 15px);}
}
.homebanner .hbswiper .swiper-pagination{left: calc(50vw - 41%);}
.homebanner .hbswiper .swiper-slide .textbox h2{font-size: 38px;}
.homebanner .hbswiper .swiper-slide .textbox h3{font-size: 38px;}
.about_zysz .partbox{align-items: center;}
.about_zysz .partbox .textbox{padding: 0 77px;}
.about_jgsz .jgszright{padding: 55px 100px;}
.ycrl .partbox .imgbox{width: 400px;}
.ycrl .partbox .time{width: 300px;padding: 0 20px;}
.neibanner .textbox .textdes h1{font-size: 32px;line-height: 1.1;}
.neibanner .bannershare{bottom: 90px;}
.kuaixunbox .partbox .imgbox{height:245px;}
}
@media screen and (max-width: 1400px){
.headerbox .menu .menulist>a{font-size: 18px;}
.headerbox .language .languagebox>a{padding: 0 25px;}
.hnew .hnewbox .partlist .partbox.on .title{font-size: 20px;}
.hnew .hnewbox .partlist .partbox .title{font-size: 16px;}
.hnew .hnewbox .partlist .partbox{padding: 20px 0;}
.htoptitle .title{font-size: 32px;}
.hyyt .textbox .title{font-size: 20px;}
.neibanner .textbox h1{font-size: 40px;}
.about_zysz .partbox .textbox .des{margin-bottom: 50px;}
.neibanner .mbx .topfenlei .partbox a{padding: 0 36px;}
.ycrl .partbox .time{width: 260px;}
.ycrl .partbox .data{font-size: 36px;}
.ycrl .partbox .title{font-size: 24px;}
.neibanner .textbox .textdes h1{font-size: 28px;}
.kuaixunbox .partbox .imgbox{height:220px;}
}
@media screen and (max-width: 1300px){
.headerbox .logo img{height: 90px;}
.headerbox .menu .menulist{margin: 0 20px;}
.headerbox .menu .menulist>a{height: 90px;line-height: 90px;}
.headerbox .language .searchbox{width: 90px;height: 90px;}
.headerbox .menu .menulist .xlmenu{top: 90px;}
.footbox .topbox .leftbox{width: 140px;}
.footbox .topbox .rightbox .partbox{width: 220px;}
.footbox .topbox .rightbox .partbox .lianxi>div{font-size: 16px;}
.about_zysz .partbox .textbox .title{font-size: 28px;padding-top: 25px;margin-bottom: 20px;}
.about_zysz .partbox .textbox .des{margin-bottom: 30px;}
.about_zysz .partbox .textbox{padding: 0 40px;}
.about_jgsz .jgszright{padding: 55px;}
.neibanner .textbox .textdes h1{font-size: 24px;}
.kuaixunbox .partbox .imgbox{height:220px}
}
@media screen and (max-width: 1200px){
.headerbox .logo img{height: 60px;}
.headerbox .menu .menulist{margin: 0 15px;}
.headerbox .menu .menulist>a{height: 80px;line-height: 80px;font-size: 16px;}
.headerbox .language .searchbox{width: 80px;height: 80px;}
.headerbox .menu .menulist .xlmenu{top: 80px;}
.headerbox .menu .menulist .xlmenu .partbox a{padding: 15px 25px;font-size: 14px;}
.headerbox .menu .menulist .xlmenu .xlmenu .partbox a{padding: 15px 25px;}
.headerbox .language .languagebox>a{font-size: 16px;}
.hnew .hnewbox{padding: 0 30px;}
.hnew .hnewbox .partlist .partbox{padding: 15px 0;}
.htoptitle .title{font-size: 28px;}
.neibanner .textbox h1{font-size: 36px;}
.about_zysz .partbox .textbox .title{font-size: 22px;padding-top: 20px;margin-bottom: 15px;}
.about_zysz .partbox .textbox .des{margin-bottom: 20px;}
.about_zysz .partbox .textbox{padding: 0 25px;}
.about_jgsz .jgszleft{width: 280px;}
.about_jgsz .jgszright{padding: 35px;box-sizing: border-box;}
.neibanner .mbx .topfenlei .partbox a{padding: 0 20px;}
.teambox .partbox{width: calc(33.33333% - 20px);margin-right: 30px;}
.teambox .partbox:nth-child(4n){margin-right: 30px;}
.teambox .partbox:nth-child(3n){margin-right: 0;}
.ycrl .partbox .imgbox{width: 340px;}
.ycrl .partbox .time{width: 220px;}
.ycrl .partbox .data{font-size: 30px;}
.ycrl .partbox .textbox{padding: 0 25px;}
.kuaixunbox .partbox .imgbox{height:auto;}
}
@media screen and (max-width: 992px){
.cbl{display: none !important;}
.sjhide{display: none;}
.pchide{display: block;}
.wai{padding: 30px 0;}
.nofenlei{display: none;}
.sjmenubtn{display: block;position: relative;width: 60px;height: 60px;background: var(--main-color);}
.sjmenubtn div{position: absolute;top: 29px;left: 18px;width: 26px;height: 2px;background: #fff;}
.sjmenubtn div:first-child{top: 20px}
.sjmenubtn div:last-child{top: 38px}
.sjmenubtn.on div{top: 29px}
.sjmenubtn.on div:nth-child(1){transform: rotateZ(45deg);}
.sjmenubtn.on div:nth-child(2){opacity: 0;}
.sjmenubtn.on div:nth-child(3){transform: rotateZ(-45deg);}
.headerbox .language .searchbox{width: 60px;height: 60px; background-color: unset;}
.headerbox .menu{display: none;position: absolute;top: 60px;width: 100%;background-color: rgba(0, 0, 0, 0.75);padding: 20px 0;}
.headerbox .menu .menulist{text-align: center;margin: 0;}
.headerbox .menu .menulist>a{height: 40px;line-height: 40px;}
.headerbox .menu .menulist>a.hasxl{pointer-events: none;}
.headerbox .menu .menulist .xlmenu{position: static;transform: unset;display: none;transition: unset;}
.headerbox .language .searchbox .searchshow{padding: 20px;width: 100vw;top: 100%;right: -60px;box-sizing: border-box;}
.headerbox .language .languagebox>a{padding: 0 15px;}
.searchpart input{width: 100%;border-radius: 0;}
.homebanner .hbswiper .swiper-pagination{bottom: 10px;}
.homebanner .hbswiper .swiper-slide .textbox h2{font-size: 30px;}
.homebanner .hbswiper .swiper-slide .textbox h3{font-size: 30px;}
.homebanner .hbswiper .swiper-slide .textbox a{font-size: 18px;}
.hnew{flex-direction: column;}
.htoptitle .title{font-size: 20px;}
.htmore{height: 35px;line-height: 35px;}
.hnew .imgbox,.hnew .imgbox img,.hnew .hnewbox{width: 100%;}
.hnew .hnewbox{padding: 10px 20px;}
.hnew .hnewbox .partlist{padding-left: 20px;}
.hnew .hnewbox .partlist .partbox.on:after{left: -20px;}
.hnew .sjmore{display: block;margin-bottom: 20px;}
.htoptitle>.htmore{display: none;}
.hyyt .textbox{padding: 30px 20px 0;}
.hzixun .typebox .mainbox .mainlink .title{font-size: 18px;}
.hzixun .typebox .mainbox .botzx .partbox{font-size: 16px;}
.hzixun{flex-direction: column;}
.hzixun .typebox{width: 100%;}
.hzixun .typebox:first-child{margin-bottom: 20px;}
.hzixun .typebox .mainbox .mainlink{padding: 30px 20px 10px;}
.hzixun .typebox .mainbox .botzx .htmore{margin: 0 auto;}
footer{padding-top: 30px;}
.footbox .topbox{padding-bottom: 0px;}
.footbox .topbox .leftbox{display: none;}
.footbox .topbox .rightbox{flex-direction: column;}
.footbox .topbox .rightbox .partbox{width: 100%;margin-bottom: 10px;}
.footbox .topbox .rightbox .partbox .title{padding-bottom: 10px;margin-bottom: 10px;}
.hzixun .typebox .mainbox .mainlink .time{padding-bottom: 20px;}
.hzixun .typebox .mainbox .botzx{padding: 10px 20px 20px;;}
.hzixun .typebox .mainbox .botzx .partbox:nth-last-child(2){margin-bottom: 20px;}
.footbox .copyright{padding: 10px 0;}
.neibanner .mbx{height: 40px;}
.neibanner .mbx .wrap{align-items: flex-start;}
.neibanner .mbx .mbxbox{/*display: none;*/line-height: 40px;/*width: 0px;*/overflow: hidden;height: 40px;font-size: 12px;}
.neibanner .mbx .topfenlei{flex-direction: column;/*background-color: rgba(0, 0, 0, 0.5);*/width: 40px;}
.neibanner .mbx .topfenlei .fenleibtn{display: block;}
.neibanner .mbx .topfenlei .partbox{flex-shrink: 0;display: none;width: 100px;background-color: rgba(0, 0, 0, 0.5);transform: translateX(calc(-50% + 20px));}
.neibanner .mbx .topfenlei.on .partbox{display: block;width: 100px;}
.neibanner .mbx .topfenlei .partbox a{height: 40px;line-height: 40px;padding: 0;display: block;text-align: center;}
.neibanner .mbx .topfenlei .partbox a.hasxl{pointer-events: none;}
.neibanner .mbx .topfenlei .partbox .felleixl{top: 0;left: -100%;z-index: 9;}
.about_zysz .partbox{margin-bottom: 20px;flex-direction: column;}
.about_zysz .partbox:nth-child(even){flex-direction: column;}
.about_zysz .partbox .textbox{padding: 20px;width: unset;}
.about_jgsz{flex-direction: column;}
.about_jgsz .jgszleft{width: 100%;}
.about_jgsz .jgszleft .textbox{font-size: 22px;}
.about_jgsz .jgszleft:after{background-position: calc(100% + 30px) calc(100% + 25px);background-size: 203px;}
.toptitle{flex-direction: column;align-items: flex-start;}
.toptitle .title, .toptitle2 .title{padding-top: 20px;font-size: 22px;}
.toptitle .sousuo{align-self: flex-start;margin-top: 25px;width: 100%;}
.toptitle .sousuo .sousuoinput{width: 100%;}
.toptitle .sousuo a{flex-shrink: 0;}
.htmore{flex-shrink: 0;}
.teaching{padding-top: 30px;}
.teaching .partbox{flex-direction: column;padding:25px;height: unset;}
.teaching .partbox .textbox{padding-left: 25px;margin-bottom: 20px;width: 100%;}
.teaching .partbox .textbox .des{margin-right: 0;}
.teaching .partbox .textbox .title{font-size: 20px;}
.teaching .partbox .textbox:after{height: 72px;}
.page{padding-top: 30px;flex-wrap: wrap;}
.page a{margin-bottom: 5px;padding: 10px 15px;}
.topsearchbox{flex-direction: column;margin-top: 30px;padding: 20px;height: unset;}
.topsearchbox .select{margin-bottom: 20px;}
.topsearchbox .sousuoinput{margin-bottom: 20px}
.teambox{padding-top: 30px;}
.teambox .partbox .textbox{padding: 20px;}
.toptitle .title span{font-size: 14px;}
.kuaixunbox{padding-top: 30px;}
.kuaixunbox .partbox{width: calc(33.333333% - 20px);margin-right: 30px;}
.kuaixunbox .partbox .textbox .title{font-size: 18px;height: 50px;}
.kuaixunbox .partbox .textbox{padding: 20px;}
.ycrltop .title{font-size: 22px;}
.ycrltop .sousuo{margin-top: 20px;margin-bottom: 20px;flex-direction: column;}
.ycrltop .sousuo .select{line-height: 40px;}
.ycrltop .searchbtn{margin-top: 20px;}
.ycrl .partbox{flex-direction: column;padding: 20px 0;}
.ycrl .partbox .imgbox{order: 0;width: 100%;margin-bottom: 10px;}
.ycrl .partbox .imgbox img{width: 100%;}
.ycrl .partbox .time{order: 1;width: 100%;display: flex;display: -webkit-flex;align-items: flex-end;}
.ycrl .partbox .data{margin-bottom: 0;font-size: 16px;margin-right: 10px;}
.ycrl .partbox .hour{font-size: 16px;}
.ycrl .partbox .textbox{order: 1;padding: 0 20px;width: 100%;box-sizing: border-box;}
.ycrl .partbox .des{margin-bottom: 5px;}
.ycrl .partbox .title{margin-bottom: 10px;font-size: 18px;}
.newsbox{padding-top: 30px;}
.newsbox .partbox{width: calc(50% - 15px);margin-right: 30px;margin-bottom: 30px;}
.newsbox .partbox:nth-child(3n){margin-right: 30px;}
.newsbox .partbox:nth-child(even){margin-right: 0px;}
.teambox2{transform: unset;padding: 0;line-height: 1.5;}
.toother{margin: 20px 0;padding: 20px 0 0;}
.neibanner .textbox .textdes h1{font-size: 20px;margin-bottom: 10px;line-height: 1.1;}
.neibanner .textbox .textdes div{font-size: 16px;margin-bottom: 0;}
.neibanner .bannershare{bottom: 20px;}
.neibanner .bannershare .social-share{padding: 0 30px;}
}
@media screen and (max-width: 750px){
.teambox .partbox{width: calc(50% - 10px);margin-right: 20px;}
.teambox .partbox:nth-child(3n){margin-right: 20px;}
.teambox .partbox:nth-child(even){margin-right: 0;}
.teambox .partbox .textbox .title{font-size: 18px;}
.teambox .partbox .textbox{padding: 20px 10px;}
.kuaixunbox .partbox{width: calc(50% - 10px);margin-right: 20px;}
.kuaixunbox .partbox:nth-child(3n){margin-right: 20px;}
.kuaixunbox .partbox:nth-child(even){margin-right: 0;}
.kuaixunbox .partbox .textbox{padding: 20px 10px;}
.kuaixunbox .partbox .textbox .title{font-size: 16px;height: 44px;}
}
@media screen and (max-width: 650px){
.wrap{width: 90%;}
.homebanner .hbswiper .swiper-slide .textbox h2{font-size: 20px;margin-bottom: 10px;}
.homebanner .hbswiper .swiper-slide .textbox h3{font-size: 20px;margin-bottom: 15px;}
.homebanner .hbswiper .swiper-slide .textbox a{font-size: 16px;}
.headerbox .language .searchbox .searchshow .searchpart a{width: unset;padding: 0 20px;}
.neibanner .textbox h1{font-size: 24px;}
.about{padding: 14px 14px 14px 30px;}
.about:after{left: 0;}
.toptitle .sousuo a{width: 100px;}
.topsearchbox .select,.topsearchbox .sousuoinput{width: 100%;box-sizing: border-box;font-size: 14px;line-height: 40px;height: 40px;}
.topsearchbox .searchbtn{line-height: 40px;height: 40px;}
.download .partbox.parttop{font-size: 16px;}
.download .partbox{font-size: 14px;min-width: 600px;}
.download{overflow-x: scroll;}
.kuaixunbox .partbox{width: 100%;margin-right: 0;}
.kuaixunbox .partbox:nth-child(3n){margin-right: 0;}
.kuaixunbox .partbox:nth-child(even){margin-right: 0;}
.kuaixunbox .partbox .textbox{padding: 20px 10px;}
.kuaixunbox .partbox .textbox .title{font-size: 16px;height: 44px;}
.ycrltop .sousuo .select{width: 100%;box-sizing: border-box;margin-right: 0;}
.newsbox .partbox{width: 100%;margin-right: 0px;margin-bottom: 20px;}
.newsbox .partbox:nth-child(3n){margin-right: 0px;}
.newsbox .partbox:nth-child(even){margin-right: 0px;}
.about_jgsz .jgszright .partbox .zhiwu{width: 50%;flex-shrink: 0;}
.about_jgsz .jgszright .partbox .renming{width: 50%;display: flex;display: -webkit-flex;flex-direction: column;}
}

/* 翻页样式调整 */
.page table .PrevDisabled,.page table a.Next:link,.page table .NextDisabled,.page table a.Prev:link{
font-size:16px;
background:#f2f2f2;
color:#555;
padding:8px 10px;
border:none;
}
.page table .PrevDisabled:hover,.page table a.Next:link:hover,.page table .NextDisabled:hover,.page table a.Prev:link:hover{
background:#bd2a23;
color:#fff
}
.page table td{
font-size:16px;
}
.page table td>div{
font-size:16px;
}
#gotopagebut{
font-size:16px;
border:none;
background:#f2f2f2;
padding:8px 10px;
height:unset;
color:#555;
}
#a272107GOPAGE{
outline:none;
padding:8px 10px;
box-sizing:border-box;
transform: translateY(-1px);
height:30px;
}